@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
}

html, body {
	margin:0;
	padding:0;
	height:100%;
	font-size:12px;
	color:#454545;
}

#root {
	width:970px;
	margin:0px auto;
}

#header img {
	display:block;
}

#maincontent {
	padding:20px 0px;
	background:url(../images/maincontent_bg.gif) repeat-y;
}

#contentLeft {
	color:#ffffff;
	width:180px;
	float:left;
	padding:0px 10px;
}

#contentMiddle {
	width:570px;
	float:left;
	padding-left:20px;
}

#contentRight {
	width:140px;
	float:left;
	padding:0px 20px;
}

#footer {
	height:60px;
}

.videobox {
	background-color:#ffffff;
	padding:10px;
	margin-bottom:20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.videoimage {
	width:160px;
	height:90px;
	float:left;
	background-repeat:no-repeat;
	background-size:160px 90px;
}

.videoinfo {
	width:320px;
	padding:0px 10px;
	float:left;
}

.videobox p:first-child, .videoinfo p:first-child {
	margin:0px 0px 18px 0px;
}

.videobox p:last-child, .videoinfo p:last-child {
	margin:18px 0px 0px 0px;
}

.videopdf {
	width:50px;
	float:left;
}

.floatleft {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}

p, ol, ul {
	margin:18px 0px;
	line-height:22px;
}

p.success {
	padding:10px;
	background-color:#dae9da;
	border:1px solid #38c938;
}

p.error {
	padding:10px;
	background-color:#fdd5ce;
	border:1px solid #d8000c;
}

p.logininfo {
	padding:0 10px;
}

.right {
	text-align:right;
}

.text-center {
	text-align:center;
}

a {
	color:#b1236e;
	text-decoration:none;
}

#contentLeft a {
	color:#000000;
	display:block;
	padding:3px 10px;
	border-top:1px dotted #000000;
}

#contentLeft a:last-child {
	border-bottom:1px dotted #000000;
}

#contentLeft a:hover {
	color:#b1236e;
}

#contentLeft a.cur {
	color:#b1236e;
	/*background:url(../images/menu_bg.gif) repeat-y;*/
    padding-left: 5px;
    border-left: 5px solid #b1236e;
}

#contentLeft a.level1 {
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	border-top:1px dotted #000000;
}

#contentLeft a.level1.search {
	background-image:url(../images/suche.png);
	background-position:top right;
	background-repeat:no-repeat;
}

#contentLeft a.level1.search.cur {
	background-image:url(../images/suche.png), url(../images/menu_bg.gif);
	background-position:top right, left;
	background-repeat:no-repeat, repeat-y;
}

#contentLeft a.level2 {
	font-size:14px;
	font-weight:bold;
}

#contentLeft a.level3 {
	padding:3px 5px 3px 15px;
}

#contentLeft a.level3.cur {
	color:#b1236e;
}

.menu {
	/* border-bottom:1px solid #ffffff; */
}

h1 {
	font-size:24px;
	font-weight:bold;
	margin:18px 0;
	color:#b1236e;
	line-height:normal;
}

h1:first-child {
	font-size:24px;
	font-weight:bold;
	margin:0px 0px 18px 0px;
	color:#b1236e;
	line-height:normal;
}

h2 {
	font-size:18px;
	font-weight:bold;
	margin:18px 0px;
	color:#b1236e;
	line-height:normal;
}

.b {
	font-weight:bold;
}

ul, ol {
	margin-left:30px;
}

li {
	line-height:22px;
}

img {
	border:0;
}

pre {
	white-space: pre-wrap;
	padding:10px;
	background-color:#ffffff;
}
.debug {
	white-space:nowrap;
	padding:10px;
	background-color:#ffffff;
	overflow:auto;
}

.clearLeft {
	clear:left;
}

.clearRight {
	clear:right;
}

input, textarea {
	font-size:11px;
	color:#000000;
	padding:3px;
}

input.btn {
	border: 1px solid #b1236e;
	padding:3px;
	background-color:#ffffff;
	cursor:pointer;
}

.formfehler {
	color:#1a89ce;
}

.formtext {
    width:120px;
    float:left;
    margin:7px 0px;
}

.formvalue {
    width:400px;
    float:left;
    margin:7px 0px;
}

.wkitemtitle {
	width:360px;
	float:left;
}

.wkitemprice {
	padding-left:20px;
	width:70px;
	float:left;
	text-align:right;
}

.wkitemaction {
	text-align:right;
	padding-left:20px;
	width:100px;
	float:left;
}

.hr {
	padding-top:20px;
	border-bottom:1px solid #454545;
	margin-bottom:20px;
}

#cookiepopup { 
	width:100%; 
	position:fixed; 
	bottom:0; 
	color:#ffffff; 
	background-color:rgba(0,0,0,.85); 
	z-index:1000 !important; 
}
#cookiepopup .container {
	width:970px;
	margin:0px auto;
}
#cookiepopup p {
	color:#ffffff;
	padding:5px;
}
.cookiepopuplink {
	color:#ffffff;
	text-decoration:none;
}
.cookiepopuplink:hover {
	color:#ffffff;
	text-decoration:underline;
}
.cookiepopup_left, .cookiepopup_right {
	float:left;
}
.cookiepopup_left {
	width:70%;
}
.cookiepopup_right {
	width:30%;
	text-align:center;
}
a.cookiepopuplink1 {
	color:#ffffff;
	padding:10px;
	border:1px solid #ffffff;
}
a.cookiepopuplink2 {
	padding:10px;
	color:#ffffff;
}
a.cookiepopuplink3 {
	margin-left:20px;
}
a.cookiepopuplink1:hover, a.cookiepopuplink2:hover {
	color:#000000;
	border:1px solid #ffffff;
	background-color:#ffffff;
}
@media (max-width: 969px) {
	#cookiepopup .container {
		width:calc(100% - 20px);
		padding:0 10px;
	}
	.cookiepopup_left, .cookiepopup_right {
		float:none;
		width:100%;
	}
}